#include version.txt

uniform sampler2D source;
uniform sampler1D kernel;
uniform float blur_radius;
uniform float adjustment;
uniform float texture_size;
varying vec2 Texcoord;

void main(void) {
  gl_Position = ftransform();
  Texcoord = gl_MultiTexCoord0.xy;
}
